.exmainstyle{
line-height:25px;
font-size: 15px;
font-family:"Montserrat-Regular", Verdana, Arial, Helvetica, sans-serif;/*change 16-6-2020*/
}
.aclass {
background: url("/images/arrow_yellow1.png") no-repeat scroll left top transparent;
line-height:25px;
padding:0px 0px 6px 18px;
vertical-align:top;
}
.ex_odd {border-bottom: 0 solid #ADC035; border-left: 0 solid #ADC035;border-right: 0 solid #ADC035;font-size: 15px;}
	
.ex_fontcolor {color: #f11549;text-align:left;padding-bottom:8px;font: normal 18px vag-bold,Montserrat-Regular,sans-serif;}	
#introduction{padding-bottom:5px;}	
#introduction p{font: 300 16px/23px "Montserrat-Regular",sans-serif;/*change 16-6-2020*/padding-bottom:6px;line-height:26px;}	
#description  p{font: 300 16px/23px "Montserrat-Regular",sans-serif;/*change 16-6-2020*/padding-bottom:8px;line-height:26px;}
#introduction a{text-decoration:underline;font-size:15px;cursor:pointer;}	
#description  a{text-decoration:underline;font-size:15px;cursor:pointer;}
#description  p a{text-decoration:underline;font-size:15px;cursor:pointer;}



#description table{width:500px;border-collapse: collapse;font-family: "Montserrat-Regular",sans-serif,verdana;border:1px solid #748f9a;}
#description table tr th{font-size:15px;text-align: center;padding-top: 5px;padding-bottom: 4px;background-color: #748f9a;color: #fff;width:auto;}
#description table tr td input[type="text"]{display:block;position:relative;}
#description table tr td select{display:inline-block;position:relative;}
#description table tr td{font-size:12px;border:1px solid #748f9a;padding: 3px 7px 2px 7px;text-align:left;}
#description table tr td  input[type="submit"]{background-color:#748f9a;color:white;border:0;width:120px;padding:6px 5px 6px 5px;font-weight:bold;display:inline;margin-left:200px;}
#description table tr td  input[type="submit"]:hover{background-color:#566f76;}
#description table tr td  input[type="checkbox"]{text-align:left;}

/* #description table{width:500px;background-color:#FDE3BD;font-weight:bold;line-height:25px;text-align:center; margin:0px 0px 0px 18px;padding-bottom:10px;font-size:13px;}
#description table tr th{background-color:#eb551a;display:table-col;text-align:center;color:white;width:500px;}
#description table tr td{font-size:13px;}
#description table tr td  input{display:block;}
#description table tr td  input[type="checkbox"]{display:inline;}
#description table tr td  input[type="text"]{color:#000;width:120px;padding:6px 5px 6px 5px;text-align:left;}
#description table tr td  input[type="submit"]:hover{background-color:#dc8504;}
#description table tr td  select{float:left;}
#description table tr th textarea{vertical-align:top;text-align:right;}
#description table textarea{float:left;}
#description table  td input[type="radio"]{display:inline;} */